Wordpress update 3.0.4

Fixes XSS vulnerabilities, please update your blog if you use WordPress.

See more...

Any comment goes best to my twitter here.